このソフトの起動には、
「Windows95、Windows98、Windows NT,
 Workstation4.0 (Service Pack3 以上)」
と書いて有りますが、私のパソコンはWindows Meですが、Me で、起動するものでしょうか? 
購入を、考えていますが、パソコン初心者の私には、まったくわかりません。
どなたか、教えていただけませんでしょうか?

A 回答 (1件)

大丈夫です。

動作します。
    • good
    • 0
この回答へのお礼

回答、ありがとうございました。
これで、不安が無くなりました。
さっそく、買いに行こうと思います!

お礼日時:2001/09/24 13:02

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


このカテゴリの人気Q&Aランキング

おすすめ情報

カテゴリ